%define upstream_name    Cache-Simple-TimedExpiry
%define upstream_version 0.27

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Perl module to add expiry to Cache::Simple object
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Cache/%{upstream_name}-%{upstream_version}.tar.bz2


BuildArch:      noarch

%description
Perl module to add expiry to Cache::Simple object.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%{__make} test

%install
%makeinstall_std
rm -rf %{buildroot}/%{perl_vendorarch}/

%files
%doc Changes 
%{perl_vendorlib}/Cache
%{_mandir}/man3/*




%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.270.0-8pclos2017
- rebuild against updates

